Ania Delaney Boutin
News Editor
Students’ Canvas assignments could soon be due 
at 5 p.m., rather than 11:59 p.m. While midnight has 
been the default due time for assignments since 2013, 
a recent email from Student Services and Retention 
informed faculty that the default due time will soon 
be moved up.

Ashley Ireland, assistant provost and director of on-
line learning, said the change is set to begin during the 
upcoming winter term.

“Ultimately, we see this as a real benefit for stu-
dents,” Ireland said. “However, it is important to clar-
ify that this change affects only the default assignment 
time. Currently, the default Canvas due time is 11:59 
p.m. when any assignment is created, unless instruc-
tors select otherwise. This change does not mean that 
all assignments will now be due at 5 p.m. This simply 
means that unless the instructor changes it when cre-
ating an assignment in Canvas, the due time will reflect 
5 p.m.”

The change comes at the recommendation of the 
University’s Quality Enhancement Plan (QEP) on stu-
dent mental health committee and is intended to en-
courage more consistent and healthy sleep habits.

“The recommendation stemmed from discussions 
that late-night due times may encourage students to 
postpone sleep and other healthy behaviors; due times 
in a more regular hour of the day may help with time 
management,” Ireland said. “We know that students 
tend to submit assignments in the hours leading up to 
when they are due. We also know that students tend to 
work on assignments up until they are submitted. Our 
hope is that for instructors that use this new due time, 
that those hours of productivity occur when students 
are doing their best work.”

Ireland said the new default time is set at the end 
of the typical work day so that students will be finish-
ing assignments during a time when instructors are 
more readily available to answer questions and offer 
support. 

In addition, the Canvas support Help Desk is only 
available until 4:30 p.m. on weekdays, meaning stu-
dents will be able to receive technical support if they 
encounter glitches or issues when trying to turn in 
assignments.

While the upcoming change aims to have a positive 
effect on student learning and health, some students 
said they are unhappy with the announcement, includ-
ing Hannah Choate, junior public relations major who 
said she feels the new deadline is impractical for col-
lege students.

“It’s kind of known that a lot of people like to stay up 
late at night to do homework, so to move that to 5 p.m. 
seems very unusual, especially because most college 
students have a job, so I don’t really know how we’re 
supposed to work around that,” Choate said. “I’m kind 
of a night owl so I feel like this so-called ‘encouraging 
positive sleep habits’ will cause me more stress.”

Stephanie Nica, senior business administration ma-
jor, shares Choate’s concern that this new deadline 
time won’t be compatible with the work schedule of 
many students. She said the current due time of 11:59 
p.m. gives students both more time and less stress.

“Think about it; some students may have events or 
family gatherings,” Nica said. “If something comes up, 
you may not have enough time to do your assignment 
until 11:59 p.m. … So many of us have so much to do, 
and (the midnight) deadline gives us enough time. 
Why cut the day in half for your students?”

Nica said since students are used to the later dead-
line, they may not feel comfortable with the upcom-
ing switch. She said she imagines it will deregulate her 
schedule.

“(The new change) may help in some ways, but it’s 
going to increase stress for sure,” Nica said. “Okay, it 
may help with sleep habits, but stress will be the main 
factor because I’ll have to change so much throughout 
the day to fit assignments in by 5 p.m.”

Olivia Hudgin, senior public relations major, has ex-
perience taking a class with a professor who’s made the 
deadlines earlier in the day. While she said she loves 
the class, she sees the due time as a negative.

“I have a class that makes everything due at 5 p.m., 
and I think I stay up later the night before [an assign-
ment is due] making sure it’s done than I would if it 
was just due at midnight,” Hudgin said. “Being a full 
time student and trying to work as much as I can, 5 
p.m. is just a very inconvenient time to have things 
due, so I don’t think [the change] will help me at all.”

Hudgin said she doesn’t see the point in making 
assignments due sooner if professors aren’t going to 
grade them sooner. If assignments won’t be graded 
that evening, then why cut the hours students have to 
work on them? Hudgin said nighttime is when she has 
the most freetime, making earlier deadlines difficult 
to meet.

“I just feel like I can have more time to do assign-
ments and put more effort into them [when they’re due 
later],” Hudgin said. “I’ve missed a lot of events trying 
to get stuff done by 5 p.m.”

Ireland said there was student and faculty represen-
tation on the QEP committee and the President’s Com-
mission on Retention and Persistence, which informed 
the deadline recommendation. She said discussions 
leading up to the decision were positive and reflected 
broad-based support.

After the new default due time goes into effect, it 
will be up to professors to decide whether they want 
to keep deadlines at 5 p.m., per the QEP committee’s 
recommendation, or alter the due times for their as-
signments to a later time.

Students are encouraged to check the due times of 
assignments on Canvas and check with professors to 
ensure they aren’t caught off guard by the potential 
new due times next semester.

Assignment due times may move to 5 p.m.

Photo provided 
The default due date will change to 5 p.m. on Canvas for the winter term, but professors can edit the time in 
the ‘assign access’ box. 
Dining Guide

Reservations are being accepted for the  
December Dining Guide.

Call 270-809-4491 or email 
msu.thenewsads@murraystate.edu

to reserve your listing.

Campus
Connections

The News recognized nationally at Collegiate Media conference
S taf f  R ep or t

T h e M urray S tate N ew s won five national awards at the 
recent $ssociated Collegiate 3ress �$C3��College 0edia $s-
sociation �C0$� fall national conference in 1ew 2rleans.

T h e N ew s won ninth place in the $C3 %est of 6how con-
test for newspapers and news maga]ines at schools with less 
than �5,��� enrollment. 7his award is given as part of an 
on�site competition.

T h e N ew s won three 3innacle awards from the College 
0edia $ssociation in 'ivision ,,, a category for schools with 
enrollment between �,��� and �,��� students.

ł �st place, photo package, 5ebeca 0ertins Chiodini, for 
her photo gallery about the 5acer 5oundup rodeo

ł +onorable mention, feature maga]ine of the year for 
���� *ateway maga]ine

ł +onorable mention, best newspaper photo page�spread, 
0ac.en]ie 5ogers and 5ebeca 0ertins Chiodini, for a fea-
ture page design with photographs from Campus /ights.

7he C0$ 3innacle awards honor the best college media 
organi]ations and individual work. 7he 3innacle awards 
attracted more than �,��� entries from two and four�year 
schools across enrollment divisions.

$dditionally, T h e M urray S tate N ew s was recogni]ed as 
an $C3 ,nnovation 3acemaker finalist for a Moint entry with 
$C3 member newsrooms, T h e C ol l eg e H eig h ts H eral d at 
:estern .entucky 8niversity, T h e K entuc k y K ernel  at the 
8niversity of .entucky, T h e E astern P rog ress at (astern 
.entucky 8niversity and T h e N orth erner at 1orthern .en-
tucky 8niversity. 

1on�$C3 member schools that also participated were the 
L ouisv il l e C ardinal  at the 8niversity of /ouisville and the 
T h orobred N ew s at .entucky 6tate 8niversity. 7he entry 
highlighted an editorial written Mointly by student Mournal-
ists at .entucky schools about the need for 'iversity, (quity 
and ,nclusion on college campuses.

-ill 6mith, a 0ay ���� graduate with a master’s degree 
in mass communications�public relations from 0urray, 
.entucky, served as editor�in�chief last year. %ri +unter, a 
senior Mournalism maMor from 0urray, .entucky, serves as 
editor�in�chief this year.

³6erving in a leadership role has given me an entirely 
different perspective of how news organi]ations operate,” 
+unter said. ³, am grateful to be in this role to set a stan-
dard for myself and others. , was very e[cited that T h e N ew s 

received five national awards, and because of that we will 
work harder. ”

T h e N ew s changed from a weekly printed newspaper with 
a website to a digital�first publication with a monthly news-
paper in ����. 7his change has allowed students to e[peri-
ence a digital�first news organi]ation while still maintaining 
the tradition of a printed newspaper. T h e N ew s also produc-
es two maga]ines a year� *ateway, a glossy product that fo-
cuses on feature stories about western .entucky, and 5acer 
*uide, a print newsmaga]ine that serves as an orientation 
guide for new students.

“ T h e M urray S tate N ew s has a long tradition of e[cel-
lence, and ,’m thrilled to see us return to winning national 
awards,” said /eigh /andini :right, adviser and associate 
professor of Mournalism. ³7hese student�Mournalists worked 
hard to rebuild that tradition during a challenging time.”

)ounded in ����, T h e  M urray  S tate  N e w s  is an 
award�winning student�led publication. T h e N ew s is among 
the $C3 3acemaker 7op ��� news organi]ations and has a 
long tradition of e[cellence.

T h e N ew s employees about �� students and provides 
them with hands�on learning opportunities. 

6ince ����, 0urray 6tate has provided a collaborative, 
opportunity�rich living and learning community that fos-
ters personal growth and professional success through a 
high�quality college e[perience. 6tudents receive support 
from inspiring faculty and staff and will Moin a distinctive 
campus community ² the 5acer )amily. 

0urray 6tate prepares the ne[t generation of leaders to 
Moin more than ��,��� successful alumni who make a dif-
ference in their community, across the country and around 
the world. :e are 5acers. 7he 8niversity’s main campus is 
located in 0urray, .entucky, and includes five regional cam-
puses in )t. Campbell, +enderson, +opkinsville, 0adison-
ville and 3aducah.

Photo courtesy of ACP
Staff members from The Murray State News, along with 
staff members of College Height Herald from Western 
Kentucky University and The Kentucky Kernel from the 
University of Kentucky pose with Elizabeth Smith, presi-
dent of the Associated Collegiate Press during the recent 
conference in New Orleans. The Kentucky papers pose 
with the Pacemaker finalist awards for last year’s joint 
editorial about the need for Diversity, Equity and Inclusion 
(DEI) in Kentucky universities. 
Contributing Writer
Murray State is soon to lose three programs from 
its global languages department: French, German and 
Japanese. These language tracks are no longer tak-
ing new students and are currently being phased out 
entirely. 

Programs to be discontinued by an institution are 
known as “sunset programs”; the French, German, and 
Japanese minors and language tracks are joining the 
list. Currently enrolled students majoring in Cultural 
and Language Studies with one of these tracks are still 
being taught to ensure they reach graduation.  

Brent Menchinger, chair of the global languages and 
theatre arts department, said each program at a uni-
versity is subject to an academic program review. The 
review evaluates a three-year period of the major or 
area’s headcount, number of degrees awarded, average 
for first�to�second year retention and average under-
graduate credit hours taught. Menchinger said minors 
do not undergo the same extensive review; instead, the 
number of students is the main consideration.  

Programs seeing low enrollment are evaluated for 
cost effectiveness. Chairs, deans and the 3rovost 2f-
fice make the final decisions.  

“Programs are under review every year at this time. If 
cost effectiveness is a factor, programs have a choice to 
(either) turn it around or sunset. A two-year window is 
allowed to turn it around,” Menchinger said. 

A sunset program is one that an educational institu-
tion has determined should be retired for any multi-
tude of reasons. 2nce the program ³sunsets”, it has of-
ficially begun phasing out before being cut completely. 
During the sunset process, remaining students who are 
considered to be far enough along in their courses (ex-
cept for those in minor programs) are able to continue 
their education and graduate. 

In addition to these evaluations, the language pro-
grams currently facing sunset have also recently 
seen the retirement of several professors, which has 
been another large factor in the decision to sunset. 
Menchinger said reactions from students and profes-
sors to the impending sunset of multiple language pro-
grams has been mixed. 

“We are doing everything we can to ensure that those 
who were far enough along can finish by their e[pected 
graduation dates,” Menchinger said. 

There is some good news, however, for students in-
terested in taking American Sign Language (ASL) at 
0urray 6tate. 0enchinger said the 3rovost 2ffice is 
currently supporting the global languages department’s 
ASL pilot program. Menchinger said with fewer lan-
guages being offered, better enrollment could be seen 
in the remaining language programs, such as Span-
ish, Portuguese, Chinese Studies and the ASL pilot 
program. 

“No (department) chair ever wants to lose a pro-
gram, especially a highly recognized one like Japanese,” 
Menchinger said. “However, if doing so makes our oth-
er programs stronger or can possibly lead to stronger 
language options like ASL, that is what we will work 
towards.”  

Students who are members and executives of the 
Japanese Club have expressed disappointment in the 
loss of French, German and Japanese courses. 

Leah Kirk, vice president of the Japanese Club, said 
it has been “heavy on (her) heart” and that she original-
ly planned to complete the Japanese Language minor. 
She “fell in love” with the language and created many 
friendships because of it.  

“After the retirement of our teacher, the language 
department seemed to have given up on (Japanese),” 
Kirk said. “I was terribly upset that I was promised a 
program that they were not willing to deliver. I really 
hope that with the views of the program members com-
ing to light, (it) will give the directors a new incentive 
to find new teachers and continue the program �that� 
we all love. It breaks my heart to think of this program 
dying out.”

Anna Shane, treasurer of the Japanese Club, was 
a double minor in both French and Japanese. Shane 
said when coming to the University, she initially chose 
to minor in -apanese to fulfill her two�year language 
requirement from the honors college. Soon after, she 
became interested in )rench, but was unsatisfied with 
online learning options, leading her to also pursue the 
French minor program at Murray State.  

As a member of the Japanese Club since 2021, Shane 
has witnessed the decline in attendance in what she 
considers to be a valuable mode of cultural exchange 
and language practice for Japanese exchange students 
and language learners alike.  

“We had a lot of community engagement the first 
couple of years. (The) Japanese Club used to be mas-
sive. When I first started attending in 2021, I think 
we had over �� people show up for the first meeting,” 
Shane said. “It was a lot easier to network and get peo-
ple to come to the club if they were required to by the 
class. %ut now there is no credit to fulfill, and the -ap-
anese language students are no longer required to go. 
So even though they might be taking the course online, 
they’re not getting that in-person speaking practice or 
any of the hands-on activities that we do.” 

In an effort to offset the declining attendance and 
still offer ways for members to e[perience the bene-
fits of the club, the e[ecutives are attempting to set up 
a conversation program with a sister school in Japan, 

where Japanese students and MSU students can in-
teract and still get the cultural exchange and language 
practice that the club emphasizes.  

“That is what we’re trying to work on right now,” 
Shane said. “We do have to do a lot of tabling just to get 
word out about the club. I think that some of the issue 
with attendance is that people hear that the Japanese 
track is being phased out, so they think (the) Japanese 
Club probably isn’t a thing anymore and they don’t 
know who to contact to find out. 6o, we will be tabling 
some more just to show that we’re still here.”

The Japanese Club holds meetings and events in 
room 320 in Blackburn every Thursday at 5:30 p.m. 
6tudents interested in finding more information can 
search for the MSU Japanese Club on Facebook and 
Instagram.  

Murray State cuts French, German, Japanese

Photo provided by the Murray State Japanese Club
Members of the Japanese Club cook and play games at a 
club meeting.
Jackson plans busy ending to term
Br i H unter
Editor in Chief
bh unter5 @murraystate.edu

The University is preparing to end its semester, just 
as Bob Jackson is preparing for his upcoming retire-
ment next June. Jackson served as the 14th president 
of the University from 2018 to 2025. 

“I have been here in some role for a long time,” he 
said. “I walked on this campus as a freshman 43 years 
ago this fall and for (my) entire adult life, I have had 
a relationship with 0urray 6tate in multiple different 
ways. (I am) ready and (I am) grateful, the University 
is in a good place. From 2018 to whatever my retire-
ment date was, I wanted it to be in a better place than 
when I found it.” 

Jackson and Karen, his wife, have built a love for the 
University, the place where they met and built a his-
tory. Their children live in Washington, D.C. and their 
first grandchildren will be born in )ebruary. -ackson 
said the job has been busy and a large commitment. 

“Karen and I are both extremely grateful, this is the 
capstone of my professional career,” he said. “I am not 
seeking another presidential position at another uni-
versity, we are blessed and fortunate to (be where we 
are). No one does these jobs alone, Karen is very good 
(at being hospitable) and has worked really hard as a 
first lady.”

Jackson will assist the presidential search committee 
in the search for the next candidate, as well as provide 
counsel and advice to the next president during his or 
her transition into the position.

U p d ate on th e v eter inar y s c h ool
Jackson said the vet school is continually picking up 

support. 
“More people are calling constantly about ‘How can I 

help support?’- legislators, (agricultural) groups- ‘How 
can we support this to get it done?’” he said.

0ary %eth ,mes, 5th district representative, has filed 
an initial bill request 232 (BR232) for Murray State to 
create a doctorate program in the veterinary school of 
medicine and enhance the vet tech program. The bill 
request contains the same language as House Bill 400. 
HB400 set out the parameters of the veterinary school 
of medicine and permits 0urray 6tate to offer a doc-
toral degree for professional practice and licensure in 
veterinary medicine. 

Senate Joint Resolution 170 required Deloitte, a 
national accounting and advisory firm, to look at the 
doctorate of osteopathic medicine school at Eastern 
Kentucky University, a school of veterinary medicine 
at Murray State and to upgrade Western Kentucky 
University to a research two (R2) institution. 

Jackson said the future of the veterinary school of 
medicine looks promising. 

“(Deloitte) will issue a report (from their research) 
either on or before Dec. 1,” he said. “They have been 
on campus a lot and we have been answering a lot of 
questions in regard to the future school of veterinary 
medicine. We’ve been spending a lot of time with that 
and there are a lot of moving parts. Ultimately, I am 
confident about moving forward with the school of vet-
erinary medicine.”

U o f L  p a r tner s  w it h  M u r r ay S tate f o r  a 
d oc tor ate p r og r am

Murray State and the University of Louisville signed 
a letter of interest on Nov. 8 for a collaboration and 
feasibility study of a regional four-year medical school 
campus. 

The letter of interest leads the institutions to explore 
the commonwealth’s educational and healthcare needs 
of western Kentucky. A task force will be created to 
“explore the initiative” and “develop an educational 
model that is compliant with the governing bodies of 
the Liaison Committee on Medical Education and Ac-
creditation Council on Medical Educations.” 

Jackson said this idea has been rolling around for 
the last couple of years and he is glad it is getting put 
into action. 

“UofL has been a good and willing partner, I really 
appreciate President (Kim) Schatzel,” he said. “She has 
grasped the vision we’ve had here and enhanced it even 
further, and she is interested in advancing this initia-
tive in a very positive way. This is good for the region, 
for our students, it’s good for Murray State and the 
University of Louisville.”

M ental h ealth  on c am p us
The University added another mental health re-

source for students to access this fall. TimelyCare was 
implemented to assist students with mental health and 
allow access to counselors 24/7. 

Jackson said this addition was very important for 
the wellbeing of all students that are enrolled at Mur-
ray State.

“We put this in place because the Counseling Cen-
ter and Psychology Center operate from 8 a.m. to 4:30 

p.m. during the week,” Jackson said. “They can only 
see Kentucky students, and we have students from ev-
ery state. Kentucky students aren’t the only ones who 
need this type of service. The (current on-campus ser-
vices) are limited by time, and we have got to make 
sure we are accommodating to all of our students.” 

Murray State’s goal with TimelyCare was to ensure 
that students have access to mental health services 24 
hours a day and 365 days a year. TimelyCare is acces-
sible via the app, Canvas and Murray State Student 
Resource website. 

F AF S A 
The Free Application for Federal Student Aid (FAF-

SA) was delayed for the second year in a row. Applica-
tions typically open on Oct. 1 but the last two years the 
application window has opened on Dec. 1. 

Jackson said the university presidents and the pres-
ident of the Council on Postsecondary Education have 
been in discussions for legislation regarding the FAF-
SA form. 

“We met this week about FAFSA and discussed some 
possible legislation that would cause FAFSA to be re-
quired in the junior or senior year of high school,” he 
said. “We have got to promote FAFSA more and bet-
ter, completion rates need to increase to increase the 
college going rates as well. Last year, in Kentucky, $65 
million dollars in Pell Grant dollars was left on the ta-
ble that could have been awarded to students.” 

As of June 30, 2024, the FAFSA completion rate has 
decreased 11.6% compared to the 2023 year according 
to the National College Attainment Network. Com-
pared to last year, Kentucky has declined by 13% in 
completed forms. 

Kristopher Fister/ The News
Bob Jackson rides in the Homecoming parade for the last time as the University president. 
J or d an S p auld ing
Contributing Writer
j sp aul ding 2 @murraystate.edu

A semester into TimelyCare’s launch, student usage 
remains low. +owever, 8niversity staff say it still pro-
vides a helpful service for students.

7imelyCare is a telehealth company which provides 
free mental health services to 8niversity students. 6er-
vices provided include scheduled counseling, psychiat-
ric services and a ���� call line for students looking for 
immediate mental and emotional support. ,n spring of 
����, 0urray 6tate signed a ���5,��� contract with 
the company to provide access to its services to 0urray 
6tate students. 

7imelyCare services became available for students on 
$ug. ��. $ccording to $ngie 7r]epac], Counseling 6er-
vices director, 40 students have used the service since 
the start of the semester. 

7r]epac] said this number is small compared to the 
��5 students using campus counseling services. 7hough 
7r]epac] said it is unclear if this low usage is because 
students are uninterested in using it, or because they 
are not aware the service exists.

³:e did all the possible media and promotion that 
we could think of this semester to try to increase 
awareness by students, faculty, staff, parents, every-
body,” 7r]epac] said. ³%ut ,’m sure that a lot of stu-
dents still have no idea that it exists.”

'on 5obertson, vice president of student affairs and 
enrollment management, said 0urray 6tate first looked 
at implementing 7imelyCare services as a way of pro-
viding ���� mental health support to students in need. 
5obertson said the service could work as a supplement 
to the 8niversity’s counseling and psychological ser-
vices during after�hours and periods when those ser-
vices are closed.

“More and more students have mental health con-
cerns and issues,” Robertson said. “We thought there 

was a need to e[pand our services particularly in nights 
and weekends and over breaks, and also to be able to 
help our regional campuses more.”

%oth 7r]epac] and 5obertson said the introduction 
of 7imelyCare services would particularly benefit those 
students studying outside the 0urray 6tate campus, 
and especially those out of state. 

³2ne of the advantages of 7imelyCare is that coun-
selors are provided in all 5� states, so students that 
are not in .entucky can access those services,” 7r]e-
pac] said. ³:hereas the Counseling Center, all of our 
counselors are only licensed in .entucky, so we are not 
allowed legally to practice across state lines.”

 $ccording to the numbers 7r]epac] provided, of the 
40 students who have used the service, only two have 
used it out of state, though she was unable to give the 
number for how many using it in .entucky were out-
side of 0urray. $nd of the �� counseling sessions, only 
�� were held outside of office hours for the Counseling 
Center. 2f the �� 7alk1ow calls held since the start of 
the semester, nine were held outside of office hours.

5obertson said he believes the use of 7imelyCare 
services will become more common as the semesters 
continue and more people become aware of them. 7he 
number of people using the services is less important 
than making sure they are available.

³7he word is getting out, and more and more folks 
know there is an alternative,” 5obertson said. ³<ou 
know, there was no set number that we said, µ:ell, we 
want to make sure ; number were using it.’ :e want 
to make sure that we’re giving everyone an opportunity 
to use it so that if they have a need, whether it be two 
in the morning or two in the afternoon, they can talk 
to someone.”

7imelyCare also offers limited psychiatric care ser-
vices to 0urray 6tate students, something 0urray 
6tate’s counseling services are unable to provide. 7hese 
services include prescriptions for mental conditions 
limited to non-controlled substances.

7he quality and accessibility of mental health ser-
vices for university students has become an ever more 
important issue over the last few years. $ccording to a 
��������� data report by the +ealthy 0inds 1etwork, 
a research organi]ation focused on adolescent and 
young adult mental health, ��� of students surveyed 
from participating universities showed symptoms of 
an[iety and ��� showed symptoms of depression. 
7he same study found that ��� of students who tested 
positive on their an[iety or depression screenings had 
received counseling or therapy in the past �� months.

According to the TimelyCare website, its service 
connects students with licensed counselors and “mas-
ter�level mental health care professionals.” 7he truth, 
however, may be more complicated. $ccording to 7r]e-
pac], 7imelyCare’s scheduled counseling always con-
nects students with licensed counselors. However, their 
���� care line called 7alk1ow may not be to the same 
standard.

³,n terms of the licensing, with the scheduled coun-
seling appointments those are all licensed counselors,” 
7r]epac] said. ³%ut with the 7alk1ow appointments, 
the ones that are kind of on call, those are not neces-
sarily licensed counselors. �6ome� may be, and some of 
them are the same people doing scheduled counseling. 
%ut some of them are not licensed.”

7r]epac] said she didn’t think 7alk1ow’s counselor 
licensing was necessarily a problem. 6he made a com-
parison to ���, the suicide hotline, which does not al-
ways connect callers to licensed medical counselors. 
6he said it is important students are made aware of 
the fact the individuals they speak with over 7alk-
1ow might not be licensed, and that this fact be made 
transparent.

)or more information about 7imelyCare and the 
University’s mental health resources, visit the Murray 
6tate website at� https���www.murraystate.edu�about�
administration�6tudent$ffairs�departments�counsel-
ing�inde[.asp[

University staff encourages TimelyCare use
Photo provided by Murray State Public Relations
Students react to Thanksgiving break housing closure 
J or d an S p auld ing  
6taff :riter
j sp aul ding 2 @murraystate.edu

+ousing for students staying over 7hanksgiving 
break will be limited as the housing department an-
nounces residence hall closures.

7he +ousing 2ffice announced in an email that all 
residence halls will be closing at � a.m. :ednesday, 
1ov. �� and will not reopen until noon on 6unday, 
'ec. �. $ny student who wants to stay over the break 
must fill out an interim housing form and pay a one�
time fee of ���. 

+ester and 5egents +alls will be used to house peo-
ple staying over the break. 5esidents of those halls 
may keep their current rooms if they sign the form and 
pay the fee. /imited housing options mean students 
staying over break must submit housing applications 
soon, as rooms may not be available for long.

6ome students interviewed by T h e N ew s e[pressed 
their concern that the housing closure may affect stu-
dents who are unable to go home over the break, es-
pecially e[change students. 

,n an email to T h e N ew s the +ousing 'epartment 
said it was working on making arrangements for these 
students, and students who need housing for the break 
should refer to the email sent on 1ov. � for more infor-
mation on the closure and access to the interim hous-
ing form.

³$s is our usual practice, the 8niversity closes 
on�campus housing during breaks such as 7hanks-
giving, spring and winter break,” the statement said. 

³:e recogni]e that not all students are able to leave 
campus during breaks, and we continue to make ar-
rangements for students in need of alternate housing.”

0ondserrat 5ui], an international student study-
ing computer science, is among the students who will 
be affected by the 7hanksgiving closure. 5ui] lives in 
:hite College and said she was not aware of the clo-
sure until receiving the email. 

5ui] said though she understands why the 8niver-
sity is closing for 7hanksgiving, the closure will affect 
her differently than other $merican students.

³, don’t have family here,” 5ui] said. ³2r if , want to 
stay in someone’s house, like my friends, they’re going 
to be with their families. $t first , was thinking about 

going to another place, but we know that during the 
7hanksgiving break, all the prices for hotels or flights 
or whatever, it’s getting e[pensive.”

'avis 9essels, senior biology maMor, said he believed 
housing should stay open during the break.

³$ lot of students don’t really have a place to go 
during 7hanksgiving break, and , feel like the dorm 
should stay open,” 9essels said.

(mma %rown, Munior wildlife conservation maMor, 
said she didn’t like the 8niversity shutting down for 
7hanksgiving. 

%rown said she had previous e[perience with a 
friend who was unable to travel back to her home state 
of )lorida and had to stay with someone else off cam-
pus over the break.

³, think it’s pretty ridiculous that we’re already pay-
ing like thousands of dollars to live in the dorms and 
they’re still making you pay e[tra to stay over holi-
days,” %rown said. ³,t’s not even like a long break ei-
ther. , don’t like it.”

6avannah Cavitt, sophomore Chinese maMor, said 
she wished the dorms would stay open. Cavitt said 
because of being in foster care she had to find an 
apartment to stay in for two days during the previous 
7hanksgiving break.

³, personally don’t agree with it,” Cavitt said. ³,t is 
kind of like making them pay to stay as well, , feel 
like it’s Must a need for money. 1ot every student has 
a home to go to. 6o, , really don’t agree with it. , wish 
they would leave the dorms open because it helps it 
be accessible.”

Graphic by Bri Hunter
Kentucky compensates student teachers
Br i H unter
Editor in Chief
bh unter5 @murraystate.edu

Student teachers in Kentucky may be el-
igible for up to a $5,000 stipend starting 
this academic year. 

The Kentucky legislature passed Statute 
164.773 this past spring that allows for stu-
dent teachers to receive a stipend during 
their final semester of college. Student 
teachers previously did not receive any as-
sistance from the state, and this is a trend 
that is being seen nationally. 

Other states that currently compensate 
their student teachers include Michigan, 
Colorado and Maryland. Kentucky’s stipend 
currently caps at $5,000 and requires the 
student teacher to be a Kentucky resident, 
approved for student teaching, not to have 
previously received a stipend for student 
teaching, enrolled in an approved educator 
preparation program and meets any other 
requirements set by the institution. 

Madisyn Ransey, senior elementary ed-
ucation major, is wrapping up her student 
teaching journey this fall as she prepares to 
graduate. Ransey received the stipend from 
the state last month and said it helped out 
tremendously. 

“One of the most difficult parts of stu-
dent teaching for many years is working a 
full-time internship without being paid,” 
she said. “We are highly recommended by 
the University to not work during student 
teaching. You must be at school all day, all 
five days a week. $lthough, many still have 
bills and rent to pay and not having an in-
come for at least five months is e[tremely 
difficult.”

The stipend currently goes to Kentucky 
residents for the 70-day training period. 
Ransey said the requirement to be a Ken-
tucky resident could possibly cause a drop 
in enrollment from out of state students. 

“I believe this stipend is based on the 
amount of students enrolled in the pro-
gram,” she said. “For many of my friends 
in student teaching, it was kind of a disap-
pointment. Because (some of my friends) 
are originally from a different state, they 
were ineligible. I believe this could de-
crease the number of out of state students 
that come to major in education at Murray 
State.”

7he .entucky (ducation $ssociation 
�.($� played a maMor role in advocacy for 
this stipend. 

Matthew Callahan, senior English educa-
tion maMor and president of .($’s $spiring 
Educators’ program, said with more advo-
cating, the chance for change is greater.

³$ll of the information , have received 
about this has come through .($ $spiring 
Educators, so I have been very involved in 
the advocacy work for getting this stipend,” 
he said. ³, am e[pecting other states to fol-
low suit. This stipend is meant to ensure 
that student teachers are able to pay for 
and afford everything they have to, without 
the stress of having to work two full time 
positions.” 

Student teachers have a lengthy process 
to gain a student teacher position and even 
gain a position in the career field after grad-
uation. Certification in .entucky requires 
student teachers to pass the 3ra[is 6ubMect 
$ssessment and the appropriate 3rinciples 
of Learning and Teaching test, completed 
the student teaching program, complet-
ed all the computer literacy requirements, 
earned a bachelor’s degree and apply for the 
certificate via the .entucky (ducator Cre-
dentialing System. 

For more information about the require-
ments for the student teaching program 
at Murray State, scan the QR code on the 
right. For more information about the stat-
ute, scan the QR code on the left.  

Graphic by MacKenzie Rogers/The News 
Student teachers in Ransey’s class who received the stipend this year. 
Undergrads showcase research at Scholars’ Week
R iv er  M ur t
6taff :riter
rmurt1 @murraystate.edu

6cholars :eek for the fall semester 
is fast�approaching. 'uring this week, 
which will run 1ov. ����5, senior stu�
dents will display their scholarship of 
undergraduate research and creative 
work in a university�wide event. 

-eff 2sborne, professor of (nglish 
and assistant director of the +onors 
College, said the goal of this research is 
to take a deep dive into a narrow topic 
or issue in the field, potentially discover 
something new about it, and then pro�
duce new knowledge.  

³,t’s also valuable because student re�
search sometimes makes a contribution 
to e[isting knowledge in the field,” 2s�
borne said. ³8niversities aren’t simply 
about handing out degrees so people 
can get Mobs. 7hey are about producing 
and publishing knowledge.”

7he research varies by discipline and 
mentorship with a faculty member. 7he 
research itself can consist of lab work, 
archival research, reviews of e[ist�
ing scholarship on a topic in the field, 
co�writing a scholarly paper, etc., ac�
cording to 2sborne. 

+e said students can already take the 
initiative to start reading scholarly work 
without the guidance of a professor. 

$nna 0inor, senior psychology ma�
Mor, is writing her thesis on a research 
study she’s conducting on how our per�
spective of stress plays a role in stress 
management. 0inor said she seeks to 
e[amine factors that may influence ef�
ficiency and productivity. 

6he titled her research ³6tress as a 
0eans of 6uccess� ,nvestigating the (f�
fect of 6tress $ppraisals on :illpower, 
(go 'epletion and 3hysiological 5e�
sponses in College 6tudents.” 

0inor said she is e[cited and proud of 
the research. 6he intends to publish her 
findings in a scholarly Mournal with the 
time and effort she’s put into it. 

 ³, am presenting it at scholars week, 
but ,’ll say that the most e[citing part 
of it is a tentative publication,” she said.

0inor said she’s looking forward to 
analy]ing the results to be able to make 
a meaningful contribution to research 
and psychology. 

 ³7his research is e[tremely import�
ant to me,” 0inor said. ³, will be apply�
ing to graduate school soon, and un�
dergraduate research is essentially the 
most important thing that you can do 
with respect to getting into grad school 
�in the psych world, at least�.”

0inor said her research was espe�
cially important because she had con�
ducted this study alongside her adviser. 
6he suggests students writing their own 

thesis find an adviser with similar inter�
ests and feel they can work with.

³,’ve really enMoyed working with my 
adviser and my committee members,” 
she said. 

0inor said she recommends stu�
dents make their thesis a time commit�
ment and put in the work consistently 
throughout the semester, as this is more 
beneficial than if they put it off. 

*racie 7homas, senior (nglish litera�
ture maMor who prefers they�them pro�
nouns, is framing their thesis on how 
colonial language disrupts and damages 
indigenous ones. 

7homas is using the ,rish play ³7rans�
lations” by %rian )riel, as their primary 
te[t to analy]e the process of anglici]a�
tion of ,rish place names and colonial 
mapmaking.

7hey’ve titled their thesis, ³7he 5itual 
of 1aming� /inguistic ,mperialism and 
3ost�colonial 'rama.”

7homas said the work is challenging 
but has always been important to them, 
and while it can be often overwhelming, 
it has been rewarding to be so invested 
in one topic.

 ³,t’s by far the biggest proMect ,’ve 
ever worked on in undergrad,” 7hom�
as said.

7homas said while the writing has 
been difficult, it helps to have the pas�
sion for the subMect and it feels like the 
culmination of all the skills they’ve built 
over the years.

7homas said they’re nervous, e[cit�
ed, proud and a little nauseated about 
6cholar’s :eek. 

³,’ve never really liked presenting or 
public speaking,” 7homas said. ³,’m 
hoping that , know enough and am 
passionate enough about this thesis to 
let that speak for itself. ,’m a bit rest�
less to get all of it written and polished, 
but thankfully the e[citement is a little 
more powerful than nerves.” 

7homas said they can’t stress enough 
the importance of getting words on 
paper as soon as possible, describ�
ing themself as an ³2lympic�level 
procrastinator.”

³,t doesn’t have to be good at first, 
but it has to get done,” they said. ³$lso, 
sometimes it’s hard to guess what you’ll 
be e[cited about in four months, but 
try to pick something that you can stick 
with and not hate by the end of it.”

,n 7homas’s e[perience, they said the 
process is more rewarding when you 
care. 7hey advise students to take no�
tice of the topics they learn about and 
gravitate towards, and to talk to profes�
sors about these subMects.

7homas will present their thesis 
alongside others on 7hursday in :a�
terfield /ibrary, 1ov. ��, ����±5 p.m. 

Graphic provided by Julie Cyzewski
English students will present their research at Scholars Week on Thursday. 

Read The News online at murraystatenews.org



GAMES12 Nov. 14, 2024

Ac r os s
1. Cover me with pineapples 
and brown sugar
3. A bowl of greens to start the 
night
5. A mixture of foods baked; 
made from everything
6. A centerpiece worth remem-
bering
8. I’ll make you sleepy if you eat 
too much
11. Pour me over everything
13. One of the fall season’s most 
popular pie flavors
14. There are many of me, but 
here I am green
16. The classy 21+ drink to ad-
join the table
17. Buttery bread for all

Dow n
2. Creamy and buttery ground 
gold
4. Orange and crunchy
5. Small yellow kernels from a 
cob
7. If nuts are involved, you’ll 
likely see me
9. A jello-like fruit with a red-
dish hue
10. Bread and spices make me 
shine
12. The potato’s orange cousin
15. Watch me as you dig into 
your food

Holiday Crossword

-

1. Cover me with pineapples 

3. A bowl of greens to start the 

5. A mixture of foods baked; 

Holiday CrosswordHoliday CrosswordHoliday Crossword
AMES

Crossword solution

Sudoku solution

Crossword solution

Sudoku solution

Where to
Worship

A guide to help you find 

First Presbyterian Church
1601 Main Street
(270) 753-6460 

https://fpcmurray.com

No matter who you are...
or where you are on life’s journey...

You are welcome here.
Sunday Bible Class 9:30 a.m.

Worship 10:30 a.m.
Wednesday Bible Study 6:30 p.m.

801 North 12th Street, Murray  •  (270) 753-1881

Call 270-809-4491 or email msu.thenewsads@murraystate.edu to advertise in Where to Worship



7here were many firsts with my trip to 
1ew 2rleans, /ouisiana for a Mournalism 
conference. , have, like many, ventured 
into bigger cities before, like 1ashville, 
Cincinnati, places of the sorts. 

1one of those compare to the city of 
1ew 2rleans. ,f you asked me to de-
scribe the city in one word, ,’d say it 
was alive. ,’d talk about the vibrancy 
and motion, the constant movement of 
ta[is and trams, of hundreds of people 
dancing mindlessly in the streets to the 
sound of hundreds of songs mi[ed to-
gether, of plastic colorful beads being 
flung from balconies to those below, of 
fluffy beignets and borderline�unbear-
ably sweet pralines. 

%ut that’s the answer everyone would 
give if someone mindlessly asked, the 
indisputable highs. , could describe 
the highlights for pages, but thousands 
of blogs and reviews have already said 
the same things, referenced the popu-
lar hotspots, the best hotels and restau-
rants, the ³must�visit” locations littered 
throughout the city. 

7here is more to the city than those 
overtly positive remarks, than the highs. 

%eyond the endless streets and flash-
ing signs, a ha]e fills the air, a mi[ture 
of mariMuana and discarded trash, of 
sewage and vomit. $bandoned beer 

cans and plastic drinking cups lay in 
the divots between storefronts. +ome-
less people cuddle themselves atop flat-
tened cardboards stained with unknown 
liquids as uncaring partygoers dodge 
them, wearing vibrantly colored +al-
loween costumes as they rush to %our-
bon 6treet, where loud music and alco-
hol rules all. 

+alloween in 1ew 2rleans showcased 
a distinct version of the city, as everyone 
fills the streets decked out in revealing 
costumes and flooded into bar after bar, 
walking in a direction with no destina-
tion. 3olice barricades kept cars from 
daring the street, as police sat off to the 
side, playing chess on a makeshift ta-
ble to pass the time, uninterested in the 
normal chaos of partying drunk people, 
as the night was young and the people 
were only Must beginning their night on 
%ourbon 6treet. 

0erely walking to one of the many 
:algreens located on the corner of busy 
streets could be dangerous as people 
banging drumsticks outside the store 

call you an µuptight bitch’ for not giving 
them a dollar. , was only there to see if 
this specific :algreens had acne patch-
es in stock, as the first one we had tried 
did not. 6ecurity guards stand posted 
outside the store, prepared for some-
one to snatch a random item and run. 
Clerks behind the counter stare mind-
less at you as they process your trans-
action and refrain from bagging pur-
chased items or providing a receipt. 
$lmost every street has a :algreens or 
a C96, most of which have almost every 
medical product of value locked behind 
plastic cases requiring an associate to 
even get the item. 

*raffiti covers random walls and 
boarded up storefronts that have long 
since closed. $ poster of a young wom-
an is plastered on a handful of walls. $ 
dark cathedral looming over a locked 
park with tarot card readers with lawn 
chairs awaiting their ne[t customer, 
guaranteeing their lineage based status 
as a fortune teller. $ man urging anoth-
er to sheathe an unseen knife, looking 
around urgently at nearby tourists as 
your friend urges us on before some-
thing happens. $ man attempts to stop 
his female acquaintance from using her 
phone, wrapping his arms around her 
thin body. 7a[i drivers coming too close 

in an attempt to get you to pick them 
out of the many drivers to take you 
wherever you need to go. 

+ave you ever seen a homeless person 
dig through a blue trash can on the side 
of a street outside an e[pensive restau-
rant, where well�dressed diners sit in a 
dimly lit dining room, where the light 
is Must bright enough to illuminate the 
crystal Mewelry adMourning their hands, 
neck and ears" , have. 

$ older woman made her recipe of 
pralines in a boutique ne[t to an e[-
pensive antique shop with chandeliers 
worth more than my entire college edu-
cation and one of many art galleries e[-
hibiting the same type of paintings. :e 
had wandered into the shop to kill time, 
, had made the unfortunate decision to 
wear the heels , had packed for sessions, 
and my feet were beginning to quiver in 
pain as each step sent sharp pain to my 
soles. ,t started to lightly rain, and a 
man had walked into the shop, a plastic 
cup in his hands, drunk. $fter dropping 
his cup and immediately touching their 
display of sunglasses, the praline maker 
rushed from behind the counter, forcing 
the man out of the shop, threatening to 
call the police with an elegance that in-
dicated that they had done this routine 
before. $ norm for them.  

An adventure in New Orleans through unfiltered eyes
Tradition keeps cultures alive. Lan-
guages keep cultures alive too. The Na-
tive American culture has been long pre-
served through museums, pow-wows, 
advocacy and reservations. November 
pays homage to Native American Heri-
tage and serves as a reminder of the In-
digenous people who were in the United 
States before it ever became the United 
States.

Native American Heritage Month is 
an honorable recognition to pay hom-
age to the Indigenous peoples that were 
here before it became colonized and to 
those who continue that lineage. Yes, 
Native Americans still have a presence 
in this country and it is more important 
now than ever to preserve that history 
due to the dwindling population and 
recently uncovering a dark history with 
the residential schools.
M y H er itag e

Halito, Chahta ilefehnachi li (transla-
tion: Hello, I am proud to be Choctaw). 
My lineage comes from Mississippi 
Band of Choctaws. My heritage derives 
through my father’s side of the family. 
I don’t have a tribal card and I don’t 
have tribal citi]enship either. , am Ɨ 
Choctaw. 

My great grandmother, Majorie Tub-
by, grew up speaking Chahta Anompuli. 

Tubby is derived from Tubbee, and then 
T’abi, which means “to kill.” This was 
her first language and 1ative language. 
It is commonly known that the Jim 
Crow era had a large negative effect on 
African Americans, when in reality it af-
fected more groups than that. She grew 
up during the Jim Crow era and was 
harshly affected by the society of that 
time, which led to her never teaching 
her children the Native language due to 
heavy racism. 

After my great-grandmother passed 
away, my father told me he felt as if we 
had lost a connection to our heritage 
and culture. He took it upon himself 
to read the history of our people, learn 
the language, learn how to cook Choc-
taw meals and even wrote a book titled 
“Oklama (My People) The Story of Our 
Ancestors and People,” which is about 
the roots of our family. 
H is tor y of  th e M is s is s ip p i Band

The history of the Mississippi Band of 
Choctaws is special because of how dis-
tinctive it was compared to other tribes. 

The Choctaw tribe used to be matrilin-
eal, as opposed to the Western tradition 
of patriarchal standards. Women were 
highly valued and often provided coun-
sel for decisions regarding tribal affairs. 
Women were also recognized as the 
givers and supporters of life; men and 
women both held leadership positions 
in the tribe. If clan mothers didn’t want 
to send their sons into a conflict, then 
the tribe would not go to war. Rather 
than fathers raising their own children, 
it was usually the mother’s brother to 
raise the children. 

Women would assist in wars by feed-
ing arrows to the men as they were in 
active engagement. Even if the men 
were to fall during combat, the women 
would rush to pick up their arms and 
finish the fight. It was believed that it 
was better to die during a battle than to 
be enslaved. 

Despite the language being “banned,” 
the Choctaw Code Talkers can be con-
sidered saviors of the nation during 
World War I. Since Native American 
languages hadn’t ventured much out-
side of the United States, it was utilized 
for communications of battle messages. 
The Navajo Code Talkers would later 
follow in their footsteps and help save 
the nation during World War II. 

Native Americans were behind in 
obtaining rights in a country that was 
on their own land. Citizenship wasn’t 
granted until 1924 and many didn’t 
have voting rights until the 1960s. 
T h e is s ue w ith  b lood  q uantum  and  
th e im p or tanc e of  p r es er v ation

'espite only being Ɨ Choctaw, , am 
still proud of my heritage. In my bios on 
social media, I have “Not your average 
tvshka” which means “warrior.” I have 
been told on several occasions, “You 
don’t carry a tribal card, then you aren’t 
an Indian” or “If you aren’t from a res-
ervation, then you aren’t Native.” I grew 
up believing that I wasn’t “enough” 
Choctaw to be seen as Indigenous, and 
it became easy to check off the Cauca-
sian box on every demographic form I 
have filled out during my lifetime. 

Choctaw culture: A history of perseverance
Bri 
Hunter
Editor-in-Chief

Scan me

WE ARE.
We are faculty. We are staff. We are Racers.

Murray State University's faculty and staff have a long-standing history of being an
incredible source of support for the University, its traditions and most importantly,

its students. Join us in the "We Are." campaign to advance our mission and sustain
current and future generations of Racers through giving by example!

For more information contact the Office of Development at 270-809-3001
Kentucky shows interesting divide
The results from this election were 

completely unexpected.
Nearly every poll going into this elec-

tion night showed Harris beating Trump 
or Democrats beating Republicans. As 
election night continued, it was easy to 
see that the night would be different 
than the expected plan.

The elephant in the room is Trump 
beating Harris. Trump had an unexpect-
ed victory going into the night. Not only 
did he win the Electoral College and all 
seven battleground states, he won the 
popular vote for the first time since he 
first ran in presidential campaigns. 

Zooming our lens closer to Kentucky, 
we see surprising results across the state 
but unlike federal elections, Kentucky, 
Calloway County and Murray all voted 
in favor of many progressive ideas.

Kentucky voted in favor of Trump with 
an overwhelming majority of 64.6% vot-
ing for him. In Congress, Kentucky con-
tinued to vote mostly Republicans into 
the House of Representatives with four 

out of five seats being held by 5epubli-
cans. Kentucky Republicans still have a 
hold on the Kentucky legislature where 
the numbers for their super majority re-
main unchanged.

The Commonwealth of Kentucky had 
two amendments on the ballot. The 
first amendment was about whether 
only U.S. citizens were allowed to vote 
in Kentucky and the other was about 
tax vouchers for schooling. As expected 
for the state, Amendment 1 passed with 
62.4% voting in its favor, which was not 
surprising. The unexpected was Ken-
tucky voting “no” on Amendment 2 by 
an overwhelming 64.8%.

Amendment 2 proposed for tax vouch-
ers to be given to parents, allowing them 
to use the vouchers on private schools. 
With Kentucky voting conservatively his-
torically, seeing Kentuckians vote with 
such prejudice against this amendment 
was a very unprecedented outcome.

Looking towards Calloway County and 
Murray, the most surprising vote was 
over medical cannabis.

Calloway county and the city of Mur-
ray voted 63% to 37% in favor of al-
lowing medical cannabis dispensaries 

in their area. Medical marijuana has  
been legal in the state since Gov. Andy 
Beshear signed Senate Bill 47. Even after 
that bill was signed, many counties still 
put the allowance of dispensaries on the 
ballot.

Considering the re-election of Imes in 
Calloway county; they also voted very 
strongly in favor of allowing medical 
cannabis. 

Many results of the election were ex-
pected but we did see strong support for 
many progressive ideas. This vote could 
signify a shift in ideals held by Kentucky 
voters over certain issues or it may just 
be votes over issues people cared strong-
ly for. We won’t see these results in the 
next election. 

N ate H unt
Opinion Editor
nh unt3 @murraystate.edu

Elisha Butryn/T h e N ew s

Photo collage by Kristopher Fister/ T h e N ew s
Waterfield celebrates international games
G r ay H aw k ins
6taff :riter
h h aw k ins4 @murraystate.edu

:aterfield /ibrary kicked off ,nternational *ames 
0onth with a week of diverse games and collaborations 
with campus organi]ations.

,nternational *ames 0onth is a program run by the 
$merican /ibrary $ssociation. 0any corporate spon-
sors have helped fund it, sending free games to partici-
pating libraries to help them grow their collections and 
network with their communities. 

:aterfield /ibrary started its game collection in ���� 
and has hosted events for ,nternational *ames 0onth 
for several years. 0egan :ilson, research and instruc-
tion librarian, has organi]ed the program since its in-
ception at 0urray 6tate, starting with a single day of 
international games and growing into a full week. 

³,t started out as a good opportunity to do program-
ming since we weren’t doing a whole lot of outreach at 
the time,” :ilson said. ³$lso, , Must like games, so it’s 
an e[cuse for me to play them.”

7his year’s ,nternational *ames :eek had a unusual 
start with +alloween trivia on 7hursday, 2ct. ��. :ith 
campus closed on 7uesday for (lection 'ay and )all 
6cholars :eek beginning on 0onday, 1ov. ��, :ilson 
reinvented the program’s usual trivia night with a hol-
iday flare. 7he event took a digital turn on 1ov. � with 
games on the 1intendo :ii. 6tudent attendees com-
peted in the popular ³:ii 6ports” and ³0ario .art.” 

2ver the weekend, :ilson opened the floor for the 
longer�running games that are harder to schedule 

during the school week. 7abletop role�playing games 
were provided on 6aturday for students of any e[peri-
ence level. $sh 6temke, professor of theory and com-
position,  organi]ed matches of ³0agic the *athering� 
Commander,” a strategy card game.
 7wo student organi]ations hosted events on 0onday, 
1ov. �. $lpha 0u *amma, a foreign language honors 
society, played ³%ananagrams,” a speed�based word 
grid game. 62026, a 0urray 6tate organi]ation for 
+ispanic�/atin[ students, shared a collection of 6pan-
ish and /atin[ games in place of their weekly /anguage 
([change meeting in the :aterfield /ibrary *allery. 
 (vents resumed on :ednesday with the %oard *ame 
Club. .iera 7aylor, founder and president, started the 
%oard *ame Club in )ebruary ���� to help manage 
her own struggle with social an[iety and provide a fun 
social environment for other students. 6he said :il-
son played a big part in getting the club started, so the  
%oard *ame Club has been a set part of ,nternational 
*ames :eek each year. 
 ³, keep in theme with ,nternational *ames :eek,” 
7aylor said. ³, brought games that are set in other plac-
es internationally because that’s what , have at home« 
of the games , brought, µ+ibachi’ is my favorite.” 
 :aterfield’s ,nternational *ames :eek wrapped 
up on 7hursday, 1ov. � with ³$round the :orld in � 
*ames.” 6ome of the games set out for the final event 
were part of :aterfield’s collection, while games with-
in the public domain were made in the 0akerspace. 
7he learning curve of a game is an important factor 
in what is and isn’t displayed. :ilson said games that 
are easier to learn in a short amount of time, like the 

-apanese card game ³.oi .oi,” will be featured more 
than difficult ones like ³0ahMong,” a Chinese tile game. 
 ³, actually have a list of about �� games to pull 
from,” :ilson said. ³, try to pick games from different 
regions« +ere’s one from -apan, here’s one from the 
0iddle (ast, here’s one that’s traditionally played in 
$frica, here’s one that’s played in (urope.”
 :hile :aterfield’s events for ,nternational *ames 
0onth have concluded, the library hosts another 
games week in the spring semester independently of 
the $merican /ibrary $ssociation. )or programs run 
during either semester, :ilson said she is open to 
organi]ations reaching out with their own ideas for 
games week programs.

1ov. �. $lpha 0u *amma, a foreign language honors 
society, played ³%ananagrams,” a speed�based word 
grid game. 62026, a 0urray 6tate organi]ation for 

-apanese card game ³.oi .oi,” will be featured more 
than difficult ones like ³0ahMong,” a Chinese tile game. 

³, actually have a list of about �� games to pull 

Waterfield celebrates international games
during the school week. 7abletop role�playing games 
were provided on 6aturday for students of any e[peri-
ence level. $sh 6temke, professor of theory and com-
position,  organi]ed matches of ³0agic the *athering� 

7wo student organi]ations hosted events on 0onday, 7wo student organi]ations hosted events on 0onday, 
1ov. �. $lpha 0u *amma, a foreign language honors 

-apanese card game ³.oi .oi,” will be featured more 
Donald Trump’s presidential 
victory is a moment of uncer-
tain, undefinable triumph for 
the populist’s voter base. Then 
mythical unease, unprecedent-
ed fear for everyone else. The 
victory has resulted in men on-
line taking to social media and 
proclaiming in posts:

“Your body, my choice.”
Symbolically, Trump’s vic-

tory over Kamala Harris will 
be insurmountable for women 
in the United States. This man 
has beaten a woman in a race 
for the White House not once, 
but now twice. Not to mention, 
he’s done it with a rap sheet of 
numerous convictions, as well 
as sexual misconduct and abuse 
trials as we saw with the E. Jean 
Carrol case.  

Even if the Republican Par-
ty won’t make a point of nev-
er living this fact down, their 
supporters will, and will always 
remember Harris’s loss. Be-
cause of this, we may never see 
a woman in the White House, 
much less a position of power of 
that caliber for a very, very long 
time, if ever.

As Harris lost the White 
House, the Democrats lost the 
Senate, and still, the Repub-
licans control the House. The 
government will soon be one 
solitary, red estate of the Re-
publican party. The Execu-
tive, Legislative, and Judicial 
branches of government are all 
red franchises of 725 5th Ave, 
New York, NY 10022, all owned 
by Trump. 

This is an incredible upset, 
one that will be studied by his-
torians for the years to come to 
try and understand how and 
what this Election Day will be 
the new mark of. America’s “no 
going back” moment.

Similar to events such as the 
rise of the Internet and 9/11, for 
better or worse, we now exist in 
a new political era, crawling out 
from Ground Zero of a bomb 
that’s culminated from the mis-
fires of the 'emocratic party. 

A most grave incompetence 
that has shaped the party for 
the last two years since the re-
peal of Roe v. Wade in 2022, 
when the state of abortion in 

America was left to the states. 
One by one, but a few, trashing 
reproductive rights entirely. 
While this was a Judicial move 
by the Supreme Court, other 
than some words about the risk 
it puts on American lives, Presi-
dent Biden ultimately did noth-
ing to challenge or act in re-
sponse on behalf of those lives. 
$ misfire of defense or care for 
what is one of the party’s most 
prominent interests. Since then 
has seen stories of women who 
have had to endure pregnancies 
they were not ready for, preg-
nancies that have killed them.

Another strike would be the 
Biden administration’s approv-
al of the Willow Project, an oil 
drilling operation in the plain 
of North Slope in Alaska. An-
other oil drilling that will re-
sult in further pollution and 
environmental damage to the 
world, contributing to the state 
of the climate crisis. An unpop-
ular development that was pro-
tested by Americans, sparking 
ranges of online activism and 
petitions. However, the calls to 
President Biden to, for lack of a 
better phrase, “act accordingly” 
were deafly unanswered. $mer-
icans were ignored for the inter-
est of oil production at the cost 
of adding damage to the planet 
and spoiling the future for the 
young and those not born yet. 

While the third strike would 
be easy to place on Biden and 
7rump’s first debate earlier this 
year, it should really be what 
Democrats have struggled the 
most with: 

Their near unadulterated 
support of Israel.

In response to the Hamas at-
tack, on Oct. 7, 2023, Israel re-
taliated with extreme prejudice 
against the Palestinian people. 
In what has since then been de-
fined as a genocide. $ slaughter 
of more innocent civilians than 
of Hamas terrorists and suc-
cessful retrieval of Israeli hos-
tages, which many democrats 
have supported with only a little 
hesitation. Democrats such as 
Vice-President Kamala Harris, 
Sen. John Fetterman of Penn-
sylvania, and Rep. Alexandria 
Ocasio-Cortez of New York.  

Support from the Biden ad-
ministration in the form of 
weapons and ammunition, and 
recently 100 American troops to 

arm a specific weapon named 
Terminal High Altitude Area  
Defense (THAAD), according 
to CNN. In addition to bombing 
Yemen, and getting into more 
escalation with Iran, fighting 
and conflict in the 0iddle (ast, 
which the president supposed-
ly said he was against when he 
took office.

This has been an overwhelm-
ingly unpopular campaign for 
the president and Democrats 
to support and be an accom-
plice of. So unpopular amongst 
Americans, especially that it 
should not come as a surprise 
that +arris did not win 0ich-
igan, a state with the highest 
population of Arab Americans 
in the country. 

While President Biden was at 
the wheel when these neglects 
of what make people vote for 
the Democratic Party occurred, 
we should not, we cannot ig-
nore that the remainder of the 
party was next to him. When 
Biden finally stepped down 
from his re-election campaign, 
we should not have been sur-
prised when he endorsed some-
one who would steer the ship in 
no other direction than the one 
it was already facing. 

A direction that the passen-
gers have expressed they don’t 
like, one that Democrats are 

now paying for as they have 
lost the government all across 
the board. 

The party has always meant 
well, intending and claiming to 
provide a deliverance of action. 
Action for critical matters re-
garding the financial, medical, 
and environmental well-being 
of its voters. Similar to that, im-
pressionist paintings that deliv-
er soliloquies and symphonies 
inspiring new eras of life into 
those who hear. 

Yet the joke here is that im-
pressionist paintings don’t do 
that. They don’t speak. They’re 
just paintings. They don’t hear 
you, either. They just sit and 
hang on a wall, waiting for you 
to compliment them.  0aybe 
grant them a legacy for them to 
retire with and be proud of. 

While we experienced this 
moment, this loss for what a lot 
of students desired to be a win, 
a win for Harris, under a thun-
derous typhoon that swept over 
campus that night, we must 
take solace. 

Some solace in the fact that 
Kentucky’s governor is Andy 
Beshear for the next three 
years. Some solace despite 
Trump’s victory, abortion rights 
won across several states and 
were enshrined in state consti-
tutions. We must take solace 

in being active. Being active 
means continuing to do what 
we do. 

If you witness injustice on 
this campus, then be the justice 
to remedy. If you witness or 
experience malpractice on this 
campus, then be the better ex-
ample this campus needs. If you 
understand that someone needs 
help, your friends, your fellow 
students, someone you don’t 
even know or maybe don’t care 
about, help them. 

Because when we walk down 
the tunnel of darkness, we are 
often obliterated by the trains 
of that same darkness. 

But when the train pass-
es, we must find our legs and 
our arms, so we may continue 
to find our light which shines, 
brightly, as we may someday, at 
the end of the tunnel.

In these uncertain times, we 
cannot sit down in our grief and 
fear of what’s to come.

 For that, if we do, we may 
never stand again. Do not sit 
down, my friends. Stand, and 
walk bravely on the path of do-
ing good things. 

Be unafraid of the times, so 
that the times will be afraid of 
you. If we succeed in this, then 
it does not matter who sits in 
the White House or on Capitol 
Hill.

R iv er  M ur t
Staff Writer
rmurt1@murraystate.edu

Column: Democrats take massive L

Graphic made by MacKenzie Rodgers/The News
Canvas deadline 
will hurt students’ 
school-life balance
Murray State wants to help us by 
changing our due date times but didn’t 
consider asking faculty or students how 
they felt about this.

 By the winter term, the campus dead-
line times for assignments will be au-
tomatically set at 5 p.m. Changing the 
deadline time is supposed to incentiv-
ize students to go to bed at a better time 
rather than staying up till midnight to 
do an assignment. This decision comes 
from the recommendation of the Quality 
enhancement plan (QEP) and not from 
professors or students. 

This decision comes with no consid-
eration for how students feel. The 11:59 
p.m. standard deadline is a staple in stu-
dent life. Changing this deadline only 
hurts students and makes their lives 
even harder.

Many students have lives outside of 
going to classes and doing homework. 
Some have jobs going into the latter half 
of the day or clubs that run until the 

sun sets. Some students are still in class 
when the 5 p.m. deadline comes around.

This decision aims to improve stu-
dents’ sleeping habits, but, in reality, it 
provides even more stress for students, 
who now have to change their entire 
schedule to fit around a deadline that is 
in the middle of the day. If you have an 
event that is around 5 p.m., instead of 
being able to do your homework after-
ward, you have to finish it beforehand 
which lines up with most classes. 

Students won’t have time for clubs 
or activities held by residential colleges 
anymore because they are losing hours 
of homework time to some people in 
suits who say it will help them.

Students are now left with an even 
busier workload just because some peo-
ple who haven’t been in school for more 
than 20 years decided to “help their 
sleep schedule.”

This decision could have been made 
at the discretion of professors or people 
who interact with students regularly. 
Most professors never had an issue with 
the 11:59 p.m. deadline either because 

they could grade the assignments an-
other day.

 Instead of that, the turn-in time for 
assignments was decided by people who 
have no idea how hard a student’s life 
can be.

With all the mental health changes try-
ing to be made on campus, you would 
expect the University to listen to stu-
dent’s needs. Instead of that, we end up 
with awful decisions that will make stu-
dents’ lives even worse.

We at T h e N ew s find this decision ri-
diculous and uncalled for. No one on this 
campus complained about the 11:59 p.m. 
deadline. 

Rather, if a professor changed the time 
from anything other than 11:59 p.m., it 
was looked down upon by students. 

If the people who made this come to 
their senses, please reverse this decision 
not just for the sake of T h e N ew s, but 
for the sake of every student on campus.

N ate H unt
Opinion Editor
nh unt3 @murraystate.edu 

Graphic by MacKenzie Rogers/The News
Letter to the Editor 

In James Baldwin’s novel “Giovanni’s Room,” a book 
I teach nearly every semester in my survey of Ameri-
can literature since 1865, a character named Jacques 
offers the narrator, 'avid an important lesson� ³7here 
are so many ways of being despicable it quite makes 
one’s head spin. %ut the way to be really despicable is 
to be contemptuous of other people’s pain” �55�. ,n the 
wake of several stories I have heard following the Pres-
idential election, I want to urge all of us, as members 
of the 0urray 6tate community, to resist the tempta-
tion ³to be contemptuous of other people’s pain” and to 
vehemently reMect two especially sinister types of ³de-
spicable” behavior if we ever encounter them on our 
campus.

7wo days after the election, a student told me about 
a worrying trend going viral online, one which, accord-
ing to a recent report by the ,nstitute for 6trategic 'i-
alogue, has already made its way into many commu-
nities and schools across the country. ,nspired by an 
infamous white supremacist ,nternet troll named 1ick 
Fuentes, young men across the country have begun re-
plying to women’s social media posts, and even shout-
ing at them in person, ³<our body, my choice.” 7his 

vile repurposing of the pro�choice slogan ³my body, my 
choice” e[plicitly revels in the re�election of a 3resi-
dent who just one year ago was found liable by a jury 
of his peers for se[ual abuse. :orse, it bra]enly insists 
that men have a right to women’s bodies, perpetuating 
the consequence�free celebration of rape culture that 
characteri]es the so�called ³manosphere” which has 
scourged our increasingly deregulated social media 
landscape.

/et me say this as clearly as , can. 6tatements like 
“your body, my choice” must be treated as credible 
threats of se[ual violence. ,f you hear someone say this, 
on campus or online, you should immediately use what 
you learned in your 7itle ,; training about bystander 
intervention and threat reporting. 7his is not ³ironic,” 
it is not ³funny,” and it is not ³political speech,” even 
if those making such statements claim the re-election 
of their felonious commander in chief as a license to 
air whatever misogynistic grievances they please. 7here 
must be no tolerance for sexual violence or intimida-
tion in our community.

,n addition to the misogynistic rape apologists who 
have come out of the woodwork since 1ovember 5, the 

6outhern 3overty /aw Center has reported a separate 
spate of racist harassment targeting $frican $mericans, 
particularly on college campuses. $ccording to 135, 
numerous Black students have received anonymous 
te[ts telling them that, thanks to 7rump’s reelection, 
they have been ³selected to pick cotton at the nearest 
plantation.” , don’t care who the 3resident is or what 
kinds of reprehensible behavior he and his acolytes on-
line might seem to condone� hate speech is hate speech, 
and it must be treated as such. 'o not normali]e it.

,f you hear of this type of behavior happening on 
campus, you should report it, and you should make it 
abundantly clear that we will not tolerate it in our com-
munity. ,, for one, refuse to make the slightest accom-
modation for the racism and misogyny that has been 
bubbling up in pockets across the country in recent 
days. , hope that everyone reading this will Moin me in 
reminding everyone here at the university we love that 
these despicable, contemptuous attitudes and actions 
will never be welcome.

R ay H or ton
M S U  E ng lis h  p r of es s or

Professor urges campus community to report worrying viral trend rhetoric
THEME. UPCOMING EPISODES FOCUS
ON UNIONS, COWBOYS, AGING, AND
MORE.

HOSTS: GRAY HAWKINS &
CASSIE STONE

WEDNESDAYS @ 11
OLD AND NEW SONGS OF LONG-
STANDING ARTISTS,
REMASTERED/ANNIVERSARY RELEASES,
AND COVERS OF OLDER SONGS.

HOST: ZACHARIE LAMB

THURSDAYS @ 10
SHOWTUNES SPANNING MUSIC
FROM NEW YORK'S FAMOUS
BROADWAY TO LONDON'S HISTORIC
WEST END.  EVERYTHING FROM
POPULAR BALLADS TO LESSER
KNOWN SHOWSTOPPERS.

LISTEN ON-DEMAND
ANYTIME  AT
WKMS.ORG/RADIO101



Sports Spotlight: Murray State Soccer
S am  H unter
Contributing Writer
sh unter1 4 @murraystate.edu

In collegiate sports, the relationship 
between teammates frequently deter-
mines whether a season is successful or 
difficult.

Abbey MacDonald and Isa De Santos 
Gomez, two freshmen on the Murray 
State women’s soccer team, are already 
leaving their imprint on the pitch even 
though their adventure has only just 
begun. 

Both athletes have left their cherished 
hometowns to pursue their studies and 
sports careers at 0urray 6tate.

Moving from Brazil to the United 
States to play soccer has been both an 
e[citing and difficult e[perience for 'e 
6antos *ome]. 

De Santos Gomez, a native of São Pau-
lo, Brazil, selected Murray’s program 
because of its vibrant team atmosphere 
and the chance to further her soccer ca-
reer at the collegiate level.

³:hen , first arrived, , was e[cited but 
also a little nervous,” De Santos Gomez 
said. ³, was coming from %ra]il, where 
the style of play is different, and , didn’t 
know what to e[pect. %ut the coaches 

and my teammates made it easier to 
adMust. 7hey welcomed me with open 
arms, and I felt like part of the team 
right away.”

De Santos Gomez plays as a goalkeep-
er and has shown flashes of brilliance 
on the field, using her speed and refle[-
es to save shot opportunities by oppos-
ing teams. <et, like 0ac'onald, she has 
also found that college soccer is more 
than just a physical challenge—it’s about 
mental toughness, too.

 MacDonald’s journey from subur-
ban Philadelphia to the heart of Ken-
tucky hasn’t been easy, but it’s one she 
wouldn’t trade. $s a freshman maMoring 
in exercise science with a minor in nu-
trition, MacDonald had to adapt to the 
pressures of college life, balancing the 
demands of soccer with the rigors of 
academics.

³7ime management has been a big 
challenge for me,” 0ac'onald said. ³%e-
tween practice, school and everything 
else, I’ve had to learn how to balance my 
time. ,t’s easy to get lost in the workload, 
so I make sure to take breaks and hang 
out with friends when , can.”

Her solution? Find a way to unwind 
and recharge. :hether it’s playing 
pickleball or volunteering at an animal 

shelter, MacDonald knows how im-
portant it is to take time for herself. ,t’s 
something she credits with helping her 
avoid burnout, a common issue among 
student�athletes.

“I think it’s important to find things 
that allow you to step away from soccer,” 
she said. ³,t’s all about finding that bal-
ance so you can be your best on the field 
and in the classroom.”

As freshmen, MacDonald and De San-
tos *ome] are still finding their way in 
the world of college soccer, but they’ve 
already developed a bond that extends 
beyond the soccer field. %oth players 
share a sense of gratitude for the strong 
team culture at Murray State and the 
support they’ve received from their 
coaches and teammates.

“I’ve learned so much from my team-
mates,” 0ac'onald said. ³:e all sup-
port each other, no matter what. ,t 
makes such a difference when you feel 
like you’re part of a family.”

'e 6antos *ome] agreed. ³,t’s the 
same for me,” she said. ³+aving a team 
that feels like a family is everything. ,t 
makes all the hard work worth it.”

7ogether, 0ac'onald and 'e 6antos 
Gomez represent the future of Murray 
State soccer—a team that’s building 

for success, one player at a time. :ith 
the bond they’ve forged through shared 
challenges and triumphs, they’re ready 
to take on whatever comes ne[t. :heth-
er it’s battling through a tough game 
or navigating the complexities of col-
lege life, these two freshmen are prov-
ing that determination, friendship, and 
hard work are the keys to making it in 
the world of college sports.

“We’re still growing as players, but I 
know we have something special here,” 
0ac'onald said. ³:e’re all in this to-
gether, and that’s what will make us 
stronger.”

For De Santos Gomez, the goal is sim-
ple. ³:e want to win, but we also want 
to make sure we’re having fun and sup-
porting each other along the way,” she 
said. ³7hat’s what this team is all about.”

With players like MacDonald and De 
Santos Gomez leading the way, it’s clear 
that Murray State women’s soccer is 
just getting started, and with a founda-
tion built on teamwork, dedication, and 
a shared love for the game, their future 
looks bright.
Boggess looks to inspire
younger generation of fans

E th an Alex and er
Contributing Writer
eal ex ander1 4 @murraystate.edu

7rey %oggess may not be a five�star recruit or a high�
ly touted transfer, but the 0urray 6tate basketball 
walk�on may be one of the most important players on 
this year’s team.

%oggess was born and raised in 0urray, and grew 
up idoli]ing 0urray 6tate basketball players such as 
,saiah Canaan, Cameron 3ayne and -a 0orant. 7hese 
players defined collegiate athletics in 0urray during 
the ����s, and for %oggess they were role models for 
his own basketball Mourney.

$fter a successful high school basketball career, %og�
gess looked forward to potentially playing in college.

³5ecruiting didn’t go the way , thought it was go�
ing to go,” %oggess said. ³6enior year �of high school� 
, kind of Must accepted that , wasn’t going to play 
anywhere.”

+e eventually enrolled at 0urray 6tate as a regular 
student, and it wouldn’t be until his sophomore year 
when he became involved with the athletic depart�
ment. +e signed as a manager for the women’s basket�
ball team before the start of the ������� season, and 
during the season he strengthened his relationships 
with both the women’s and men’s basketball programs.

$fter the season ended, men’s basketball coach 
6teve 3rohm approached %oggess. 3rohm asked if 

%oggess was interested in becoming a walk�on. ,t was 
a no�brainer decision for %oggess.

³7his whole opportunity with the men’s team has 
been such a cool opportunity and has been a dream 
come true,” %oggess said. ³(very day , walk into the 
facility, and ,’m Must reminded that , literally wished 
and prayed when , was a little kid that , could be on 
the 0urray 6tate basketball team.”

7he decision to walk onto the team was made even 
easier because of the relationships %oggess had built 
during his time as a manager. 'uring that time, he 
built a strong friendship with redshirt sophomore 
guard 3atrick Chew.

³,t means a lot to me to have one of my best friends 
Moin the team,” Chew said. ³, feel like it will only grow 
our relationship along with playing the sport that we 
love.”

%oggess said this new era of college athletics has giv�
en him a clearer role on the team as a culture setter and 
chemistry builder.

³0y biggest role is to be the best person, the best en�
courager, a person that all the guys want to be around. 
, really try to be a leader off the court,” %oggess said.

³3eople don’t reali]e how much [walk�ons@ mean to 
the team,” said Munior guard -ustin 0organ. ³+elping 
us in practice with drills and being on the scout team 
benefits us in so many ways. 7hey do all of the little 
things that most people don’t notice.”

%oggess said he hopes he can inspire kids like him, 
who are growing up as 0urray 6tate basketball fans. 
+e’s hopeful that his connection with the community 
will provide a stronger relationship between himself 
and 0urray 6tate supporters.

%oggess said while he may not be the player to watch 
on the court, he wants to use his situation as an e[am�
ple for people to follow and achieve their dreams.

2n 1ov. �, during 0urray 6tate’s season opening 
game against %ethel 8niversity, %oggess checked in 
late in the game and scored his first collegiate points 
on a pass from fellow walk�on, 0ason 6chubert, finally 
fulfilling his childhood dream.

³<ou can do whatever you put your mind to,” %og�
gess said. ³,f you work hard enough, and you meet the 
right people and you really go about life in a great way, 
your dreams can somewhat come true.”

Photo courtesy of Spencer Smith
Trey Boggess runs down the court against Bethel.
F O R  A P P L E  &  A N D R O I D
download our app

O R D E R  O N L I N E
